<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="1879846600">

    <Object Name="Arched Bargraph" Type="Theme" TypeID="19" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0xFFFFFF"/>
                <Property Name="Foreground Color" Value="0xAAFFAA"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
            
            <Group Name="Value Related">
                 <Property Name="Color Above Maximum" Value="0xFFAAAA"/>
                 <Property Name="Color Below Minimum" Value="0xAAAAFF"/>
            </Group>
            
            <Group Name="Meassurement Controls Specific">
                <Property Name="Draw Target Line" Value="true"/>
                <Property Name="Target Line Color" Value="0x666666"/>
                <Property Name="Bar Graph Width" Value="20"/>
                <Property Name="Fill Mode" Value="true"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>